org.codehaus.groovy.binding

## Interface TriggerBinding

- All Known Implementing Classes:
    ClosureTriggerBinding, EventTriggerBinding, PropertyBinding, SwingTimerTriggerBinding

      public interface TriggerBinding

  Since:
    Groovy 1.1

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

- - ### Method Detail

    - #### createBinding

          FullBinding createBinding(SourceBinding source,
                                  TargetBinding target)